@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 16px;
	font-family: "微软雅黑";
}
img,h1,h2,h3,h4,h5,h6,p,div,ul,li,a,dl,dt,dd,table,tr,td,ol,html{
	margin: 0;
	padding : 0;
	border: 0;
	list-style: none;
	text-decoration: none;
	font-weight:normal;
	box-sizing: border-box;
}
i{
  	font-style: normal;
  }
a{
	text-decoration:none;
	color: #333;
}
a:hover{
	text-decoration:none;
}
.clear { 
	margin:0; 
	padding:0; 
	width:0; 
	height:0; 
	clear:both;
}
.pull-left{
	float: left;
}
.pull-right{
	float: right;
}
input , textarea{
	outline: none;
	border: 1px solid #eaeaea;
}
.clearfix:after
{
	content: ' ';
    display: block;
    clear: both;
    height: 0;
}
.clearfix
{
    zoom: 1;
}
.warp{
	width: 1200px;
	margin: 0 auto;
}
.head{
	height: 168px;
	padding: 0 4%;
	background: url(../images2/bg2_top.jpg) no-repeat;
}
.head .head_cont{
	height: 168px;
	display: flex;
	justify-content:space-between;
	align-items: center;
}
.logo img{
	width: 310px;
	/**height: 42px;**/
	overflow: hidden;
}
.menu{
	width:730px;
}
.menu li{
	float: left;
	margin-left: 32px;
}
#menu_box li:first-child{
	margin-left: 58px;
}
#footer_menu li:first-child{
	margin-left: 0;
}
.menu li a{
	color: #414548;
	font-size: 20px;
}
.menu li a:hover{
	color: #333;
}
.num{
	width: 240px;
	color: #414548;
	font-size: 24px;
	height: 44px;
	line-height: 44px;
	text-align: right;
	font-weight: bold;
	/* border: 1px solid #57a73c; */
	background: url(../images2/tel.png) no-repeat  left center;
	
}
.num1{
	width: 220px !important;
}

.banner{
	position: relative;
}
.banner img{
	width: 100%;
}
.banner .bx-controls-direction{
	display: none;
}
.banner .bx-pager{
 	text-align: center;
 	width: 100%;
 	position: absolute;
 	left: 0;
 	bottom: 24px;
 }
 .banner .bx-pager .bx-pager-item{
 	display: inline-block;
 }
.banner .bx-pager .bx-pager-item a{
	font-size: 0;
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 8px;
	background: #d1d0d0;
	margin: 0 4px;
}
.banner .bx-pager .bx-pager-item a.active{
	background: #238c00;
}

.item_title{
	display: flex;
	justify-content:space-between;
	align-items: center;
	margin-top: 98px;
}
.item_title h2{
	font-size: 30px;
}
.item_title span{
	display: block;
	width: 1064px;
	height: 1px;
	background-color: #7d7d7d;
}
.item_title a{
	font-size: 22px;
}

.partner_list{
	margin-top: 46px;
}
.partner_list li{
	float: left;
	width: 154px;
	margin: 0 20px 16px 0;
}
.partner_list li a{
	display: block;
	text-align: center;
}
.partner_list li div{
	width: 154px;
	height: 108px;
	overflow: hidden;
	border: 1px solid #c9c9c9;
}
.partner_list li a p{
	color: #666464;
	font-size: 16px;
	margin-top: 6px;
	height: 20px;
	overflow: hidden;
}
.partner_list li img{
	width: 152px;
	height: 106px;
	overflow: hidden;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transform: all .3s;
}
.partner_list li:hover img{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
.partner_list li:nth-child(7n){
	margin-right: 0;
}

.service{
	height: 1240px;
	margin-top: 104px;
	padding-top: 170px;
	background: url(../images2/123yzszyfw.png) no-repeat;
}
.service h2{
	font-size: 30px;
	color: #fff;
	margin-top: 56px;
}
.service ul{
	margin-top: 28px;
}
.service ul li{
	margin-bottom: 28px;
}
.service ul li a{
	font-size: 22px;
	color: #fff;
	padding-left: 32px;
	background: url(../images2/icon.png) no-repeat left center;
}
.service ul li a:hover{
	color: #c3f7b1;
}
.classify ul{
	margin-top: 89px;
}
.classify ul li{
	float: left;
	margin: 0 55px 40px 0;
}
.classify ul li a{
	display: block;
	text-align: center;
}
.classify ul li div{
	width: 154px;
	height: 140px;
	text-align: center;
	overflow: hidden;
}
.classify ul li div img{
	transition: all .6s;
	-moz-transition: all .6s;
	-webkit-transition: all .6s;
	-ms-transform: all .6s;
}
.classify ul li a p{
	font-size: 26px;
	color: #28863a;
	height: 34px;
	margin-top: 8px;
	overflow: hidden;
}
.classify ul li:nth-child(6n){
	margin-right: 0;
}
.classify ul li:hover img{
	transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
}

.design{
	position: relative;
	height: 988px;
	margin-top: 40px;
	padding-top: 140px;
	background: url(../images2/bg_sjzz.png) no-repeat right top;
}
.design:after{
	content: "";
	width: 151px;
	height: 207px;
	background: url(../images2/gz.png);
	overflow: hidden;
	position: absolute;
	left: 80px;
	bottom: 0;
}
.intr_txt{
	display: inline-block;
	width: 680px;
	color: #238c00;
	font-size: 26px;
	line-height: 46px;
	margin-top: 6px;
}
.intr_txt:hover{
	color: #333;
}

.green{
	height: 930px;
	padding-top: 68px;
	background: url(../images2/bg_lsys.png) no-repeat top left;
	background-size: 59% auto;
}
.green_cont{
	text-align: right;
}
.green_cont .intr_txt{
	text-align: left;
	width: 534px;
}

.gigital{
	height: 1218px;
	padding-top: 68px;
	background: url(../images2/bg_szys.png) no-repeat right top;
	background-size: 46% auto;
}
.gigital .design_cont{
	margin-top: 270px;
}
.oImg img{
	width: 100%;
}
.news{
	margin-top: 94px;
}
.news_title img{
	float: left;
	margin-right: 20px;
	margin-top: 6px;
}
.news_title span{
	font-size: 34px;
}
.news_title p{
	font-size: 22px;
}
.item_news{
	float: left;
	width: 383px;
	margin-right: 25px;
}
.item_news ul{
	margin-top: 38px;
	margin-right: 25px;
    padding-right: 25px;
    border-right: 1px solid #666464;
}
.item_news ul li{
	margin-bottom: 18px;
}
.item_news ul li a{
	display: block;
	color: #666464;
	font-size: 16px;
	height: 26px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.item_news ul li a:hover{
	color: #329411;
}
.item_news:last-child{
	margin-right: 0
}
.item_news:last-child ul{
	border: none;
}
.item_news .more a{
	color: #238c00;
	font-size: 20px;
}


.contact{
	margin-top: 100px;
}
.contact .title{
	font-size: 40px;
	color:  #329411;
	display: flex;
	justify-content:space-between;
	align-items: center;
}
.contact .title span{
	width: 466px;
	height: 1px;
	background-color: #329411;
}
.contact_cont{
	display: flex;
	justify-content:space-between;
	margin-bottom: 96px;
}
.contact_cont .add{
	color: #666464;
	font-size: 20px;
	line-height: 42px;
}
.contact_cont ul li{
	width: 898px;
	font-size: 20px;
	margin-top: 8px;
	border: 1px solid #7bba66;
}
.contact_cont ul li input{
	height: 48px;
	border: none;
	width: 350px;
	margin-right: 24px;
}
.contact_cont ul li label{
	margin-left: 8px;
	color: #666464;
}
.contact_cont ul li textarea{
	resize: none;
	border: none;
	height: 72px;
}
.contact_cont ul .put_on{
	width: 366px;

}
.contact_cont ul .put_on input{
	background-color: #fff;
	cursor: pointer;
}
.footer{
	/* height: 269px; */
	background: url(../images2/new_footer_bg.jpg);
	background-repeat-x: repeat;
	background-size: contain;
}
.footer_cont{
	height: 229px;
	display: flex;
	justify-content:space-between;
	align-items: center;
}

.pi18-map {
    height: 400px;
}


.list_classify ul li{
	margin: 0 41px 40px 0;
}
.list_classify ul li:nth-child(6n){
	margin-right: 0;
}
.list_classify ul li:nth-child(8n){
	margin-right: 41px;
}
@media screen and (max-width: 1500px) {
	.head{padding: 0;}
	.num{font-size: 26px;}
	.service{
		height: 1000px;
		background-size: 100% auto;
	}
	.design{
		height: 746px;
		background-size: 48% auto;
	}	
	.green{
		height: 600px;
		background-size: 62% auto;
	}
	.gigital{
		    background-size: 49% auto;
	}

	.gigital .design_cont{margin-top: 90px;}
	.gigital .design_cont2{margin-top: 190px;}
	.gigital{ height: 948px; }
}


.mapOutbox{
	position: relative;
	height: 106px;
	overflow: hidden;
}
.map-s {
    background: url(../images/map_s.png) center top;
    height: 107px;
    text-align: center;
    overflow: hidden;
}
.map-s .btn {
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 132px;
    display: inline-block;
}
.map-s em {
    background: url(../images/arr1.jpg) center top no-repeat;
    width: 100%;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

